import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增项目类型
    addCourseProjectType(data) {
        return request({
            url: '/course/projectType',
            method: 'post',
            data
        })
    },
    //修改项目类型
    editCourseProjectType(data) {
        return request({
            url: '/course/projectType/edit',
            method: 'post',
            data
        })
    },
    //查询项目类型列表
    inquireCourseProjectType(data) {
        return request({
            url: '/course/projectType/list',
            method: 'get',
            params: data
        })
    },
    //获取项目类型详细信息
    obtainCourseProjectType(data) {
        return request({
            url: `/course/projectType/` + data,
            method: 'get',
        })
    },
}